VAT_ISENTION=M00_Sem Isenção
VAT_ISENTION=M01_Artigo 16. n. 6 do CIVA (ou similar)
VAT_ISENTION=M02_Artigo 6. do Decreto-Lei n. 198/90, de 19 de Junho
VAT_ISENTION=M03_Exigibilidade de caixa
VAT_ISENTION=M04_Isento Artigo 13. do CIVA (ou similar)
VAT_ISENTION=M05_Isento Artigo 14. do CIVA (ou similar)
VAT_ISENTION=M06_Isento Artigo 15. do CIVA (ou similar)
VAT_ISENTION=M07_Isento Artigo 9. do CIVA (ou similar)
VAT_ISENTION=M08_IVA - autoliquidação
VAT_ISENTION=M09_IVA - não confere direito a dedução
VAT_ISENTION=M10_IVA - Regime de isenção
VAT_ISENTION=M11_Regime particular do tabaco
VAT_ISENTION=M12_Regime da margem de lucro - Agências de viagens
VAT_ISENTION=M13_Regime da margem de lucro - Bens em segunda mão
VAT_ISENTION=M14_Regime da margem de lucro - Objetos de arte
VAT_ISENTION=M15_Regime da margem de lucro - Objetos coleção e antiguidade
VAT_ISENTION=M16_Isento Artigo 14. do RITI (ou similar)
VAT_ISENTION=M20_IVA - Regime forfetário
VAT_ISENTION=M99_Não sujeito; não tributado (ou similar)
HARDWARE_DEBUG=0
LOG_POS_DEBUG=0
USE_SPLASH_SCREEN=0
PRELOAD_FORMS=0
STATION_NUMBER=0
VNC_PASSWD=pos
SAFT_TAX=0.00,ISENTA
SAFT_TAX=6.00,REDUZIDA
SAFT_TAX=13.00,INTERMEDIA
SAFT_TAX=23.00,NORMAL
SAFT_TAX=23.25,OUTRA
USE_TABLE_NAME_TO_TABLE_NUMBER=1
KEEP_TABLE_NAMES_ON_CLOSE=1
SHOW_PRODUCTS_PRICES_IN_BUTTONS=1
VARIABLE_PRICES_DISABLE_KEYBOARD=0
PRODUCTS_BY_PLU_WITHOUT_KEYBOARD=0
CHECKS_ALLOW_AUTO_SPLIT_TABLES=0
SHOW_ZERO_PRICE_IN_INVOICE=1
SHOW_ZERO_PRICE_IN_BILL=1
EXTERNAL_DOC=9991,DOCUMENTO MANUAL
EXTERNAL_DOC=9990,DOCUMENTO RECUPERADO
EXTERNAL_DOC=9999,FATURA CREDITO
EXTERNAL_DOC=9998,GUIA DE TRANSPORTE
SPLITED_CHECKS_SHOW_PRODUCTS=1
MASTER_KEY=12
VALIDATE_PT_NIFS=1
SPECIAL_BARCODE_HANDLING=26,27,28,29
SUPPLIER_DOC=30,Venda a Dinheiro
SUPPLIER_DOC=31,Factura / Recibo
SUPPLIER_DOC=32,Factura
SUPPLIER_DOC=33,Nota de Crédito
SUPPLIER_DOC=34,Nota de Débito
SUPPLIER_DOC=35,Nota de liquidação
END_DAY_CLEAN_TABLES=1
REPORT_WHICH_ALLOW_CUSTOM=2
VAT_DEFAULT=23
USE_GROUPS_IN_RETAIL_MODE=1
DISABLE_PARTIAL_FAST_PAYMENT=1
PLUGIN=EMAIL,WEB,www.gmail.com,0
PLUGIN=TEAMVIEWER,APP,/opt/pos/common/bin/teamviewer.sh,0
PLUGIN=ANYDESK,APP,/opt/pos/common/bin/any_desk.sh,0
PLUGIN=OFFICE,APP,soffice,0
PLUGIN=IMPRESSAO DE PRODUTOS,APP,/opt/pos/common/skins/$SKIN$/plugins/print_product_prices/app,0
PLUGIN=CONFIGURAR MÁQUINA,APP,/opt/pos/common/addons/machine_config/app /opt/pos/common/addons/machine_config,1
PLUGIN=CONFIGURAR RELATÓRIOS,APP,/opt/pos/common/addons/reports_config/app /opt/pos/common/addons/reports_config,1
PLUGIN=CONFIGURAR FUNÇÕES,APP,/opt/pos/common/addons/functions_config/app /opt/pos/common/addons/functions_config,1
PLUGIN=CONFIGURAR TECLAS,APP,/opt/pos/common/addons/kbdmap/app /opt/pos/common/addons/kbdmap,1
PLUGIN=PLANO GRÁFICO DE MESAS,APP,/opt/pos/common/addons/table_plan_edit/app /opt/pos/common/addons/table_plan_edit,1
PLUGIN=IMPRESSORAS EXTERNAS,APP,/opt/pos/common/bin/cups_web_start.sh,1
TRANSACTION_MAXIMUM_AMOUNT=2500
REPRINT_DEFAULT_RECORDS_NUMBER=10000
KEYBOARD_ALLOW_MIDDLE_EDIT=1
NEEDS_EDIT_MODE_CONFIRMATION=0
NETWORK_IP=192.168.1.116
NETWORK_GATEWAY=192.168.1.1
RETAIL_MODE=0
AUTO_LOGOUT=0
MOBILE_DEVICES=0
PROJECT_PATH=/opt/pos
LANG=PTCERT2
LANG_TRANSLATION=PT
AUTO_SCALE=0
HOLD_MEANS_LOGOUT_WITH_TABLES=2
HOLD_MEANS_LOGOUT_WITHOUT_TABLES=0
END_BUSINESS_HOUR=05:00
DONT_CHANGE_DAY_AFTER_DAY_CLOSE=1
STATION_PRINT_CHECKS=99
DOC_TYPE_SERIE=@YEAR@001
DOC_TYPE_SELL=VD
DOC_TYPE_SELL_CUSTOMER=FR
DOC_TYPE_CONSUMPTION=CP
CLOSE_DRAWER_MANDATORY=0
DOC_TYPE_RETURN=TD
CLOSE_DAY_REQUIRE_MONEY_COUNT=0
CHECK_GROUP_PRODUCTS_TEXT=Refeições
CHECK_MONEY_CHANGE_TEXT=Troco
PRINT_REQUESTS_ON_QUICK_PAYMENT=1
PRINT_REQUEST_COPIES=1
PRINT_REQUESTS=1
PRINT_VOIDS=1
BILL_ALWAYS_ADVANCED=1
PRINT_BARCODE_IN_CHECK=0
PRINT_BARCODE_IN_BILL=0
PRINT_CHECK_AFTER_HOLD=0
ASK_VOID_TYPE_BEFORE_HOLD=0
CAN_WIDE_GRID=1
SPECIAL_BARCODE=PRICE,4,1
DISCOUNTS=5,10,15,20,50,100
MONEY=0.01,0.02,0.05,0.1,0.2,0.5,1,2,5,10,20,50,100,200,500
PAYMENT_METHODS=DINHEIRO,CARTAO DEBITO,CHEQUE
CREDIT_CARDS=VISA,AMEX,MCARD
PAYMENT_MONEY=5,10,20,50,100,200
MONEY_JUSTIFICATIONS=Lavagem de Vidros,Compra externa,Fundo de Maneio,Euromilhoes
TARE_CONTAINER=Emb. Pequena,0.05
TARE_CONTAINER=Emb. Média,0.1
TARE_CONTAINER=Emb. Grande,0.5
CLERK_IN_JUSTIFICATIONS=Entrada ao Serviço
CLERK_OUT_JUSTIFICATIONS=Fim do Serviço
SALES_TO_NETWORK=0
MUSIC_PLAY=0
MUSIC_SHUFFLE=0
QUEUE=0
DAILY_BALANCE=TOTAL_MONEY_COUNTED+INs+OUTs+DEPOSIT+PREVIOUS_DAY+NEXT_DAY+POS_SALES
SAFT_AuditFileVersion=1.01_01
SAFT_CompanyId=123456789
SAFT_TaxRegistratioNumber=123456789
SAFT_TaxAccountingBasis=F
SAFT_CompanyName=Comidas e Bebidas, Lda
SAFT_BusinessName=Loja Testes
SAFT_AddressDetail=Rua dos Combatentes, 700
SAFT_City=Lisboa
SAFT_PostalCode=1000-111
SAFT_Country=PT
SAFT_FiscalYear=2010
SAFT_CurrencyCode=EUR
SAFT_DateCreated=2000-04-12
SAFT_TaxEntity=Sede
SAFT_ProductCompanyTaxID=123456789
SAFT_TaxCountryRegion=PT
SAFT_ZipXml=1
QUICK_QUANTITIES=0
CORRECTIONS_REGISTER=0
GRID_DISABLE_LINES_DUPPLICATE=1
DISABLE_BARCODE_KEYBOARD_SCALE_TIMERS=0
PRINT_INVOICE=1
HOLD_ON_AREAS_WITHOUT_TABLES=1
MANUAL_PRICE_USE_DECIMALS=1
MANUAL_WEIGHT_USE_GRAM=0
MENUS_AUTO_FIT=0
MENUS_AUTO_PROMOTE=0
PRODUCTS_SUGESTION=0
PRODUCTS_SUGESTION_AUTO=0
3G_ACTIVE=0
RETAIL_USE_KEYBOARD=1
DAILY_SPECIALS_CONTROL_QUANTITIES=0
DAILY_SPECIALS_ALLOW_NEGATIVES=0
SCREENSAVER_TIMEOUT=600
VOIDS_REGISTER=1
PARENT_PRODUCTS_CAN_BE_REGISTERED=0
CIRCULAR_GROUPS=0
ALLOW_NOT_HOLDED_PRODUCTS=0
PRODUCTS_SUGESTION_EXTRAS_ONLY=0
EXTERNAL_INVOICE_TOPRINTER=0
TAX_SERVICE=0
TRANSFERS_REGISTER=1
PRINT_CHECK_BEFORE_FINALIZE=0
SHOW_HANDY_PLUS_IN_BUTTONS=0
HIDE_CHECK_TOTAL_BEFORE_HOLD=0
DONT_VOID_AFTER_BILL=0
PRINT_BILL=1
PRINT_TABLE_TRANSFERS=0
GROUP_REQUESTS_BY_PRINTER=0
SORT_REQUESTS_BY_PRINT_PRIORITY=0
X64_ACTIVE=0
DONT_GROUP_WITH_DECIMALS=0
CONSUMPTIONS_AFFECT_SALES=0
LOYALTY=0
REFUND_METHODS=ESTORNA,ESTORNA E USA,ESTORNA E FACTURA A CLIENTE,ESTORNA E DIVIDE,ESTORNA E DIVIDE NÃO DISCRIMINADO,ESTORNA DIVIDE NAO DISCRIMINADO E FECHA
SCREENSAVER_BLANK=0
TAX_TO_KEEP_IN_SOURCE=25
DECIMAL_PLACES=2
WORK_LIKE_ZERO_MODULE=0
INCLUDE_NAMES_IN_BUTTON_PICTURES=1
DELIVERY_EXTRA_FIELD=Trocos
DELIVERY_EXTRA_FIELD=Tem acessibilidade
DELIVERY_REQUIRED_DELIVERY_FIELDS=1
INTERNET_DASHBOARD=0
GROUPING_REQUESTED_PRODUCTS=0
PRINT_RECEIPT_PRINTER_VIAS=10-Documento de Transporte,3
PRINT_CHECK_PRODUCTS_MODE=1
TICKET_SCALE_PORT=192.168.1.222:6100
SHOW_DATA_GOT_ON_SCALE_TICKET=0
IGNORE_LEFT_ZEROS_PRODUCTS=1
IGNORE_LEFT_ZEROS_CHECKS=1
IGNORE_LEFT_ZEROS_CLERKS=1
IGNORE_LEFT_ZEROS_CUSTOMERS=1
TEAMVIEWER_ALWAYS_RUNNING=0
ANYDESK_ALWAYS_RUNNING=0
QUICK_PAYMENT_NO_QUICK_SHORTCUT=0
WASTE_JUSTIFICATIONS=Partiu,Cliente devolveu
INTERNET_DASHBOARD_NEW=0
GROUP_GRID_QUANTITIES=1
USE_BEEP=0
DISABLE_SCREEN_RESCALE=0
SCREEN_RESCALE_W=0
SCREEN_RESCALE_H=0
AREA=BALCAO,0,sell_price1,sell_vat1,,,,,0,,0,,,,,,
AREA=MESAS,80,sell_price1,sell_vat1,,,,,0,,0,,,,,,,,
AREA=ESPLANADA,15,sell_price1,sell_vat1,,,,plan1,1,,0,,,,,,
AREA=DELIVERY,0,sell_price1,sell_vat1,delivery,,,,,,,,,,,,,,
AREA=DIVISOES,0,,,splits,,,,,,,,,,,
<Hardware>
  <Printers>
    <Device>
      _IDX 5
      Device @SCREEN@
      Description Impressora de Ecran
      TextEncoding CP860
      Inactive 0
    </Device>
    <Device>
      _IDX 14
      Inactive 0
      Description imp
      Device /dev/com2
      InitSystemCommand /bin/stty 38400 cs8 -cstopb -parenb -crtscts -F @DEVICE@
      Main 1
      TextEncoding CP860
      Driver EpsonTM88
    </Device>
  </Printers>
  <CustomerDisplays>
    <Device>
      _IDX 27
      Inactive 0
      Description disp
      Device /dev/com6
      Model VFD_SERIE_ESC_POS
      TextEncoding CP860
      TextCheckChange TROCO:
      TextCheckTotal TOTAL:
      TextPrice PR:
      TextQuantity QT:
      TextVoided Anulado
      TextCurrency EUR:
      TextWeight KG:
    </Device>
  </CustomerDisplays>
  <Scales>
  </Scales>
  <CashDrawers>
    <Device>
      _IDX 32
      Description AUTO CASHDRAWER
      Inactive 0
      Printer 3
    </Device>
  </CashDrawers>
  <DallasReaders>
  </DallasReaders>
  <CardReaders>
  </CardReaders>
  <BarcodeReaders>
  </BarcodeReaders>
</Hardware>
<PrintingZones>
  <Zone>
    Name  COZINHA
    <Printer>
      Station 0
      Number 1
    </Printer>
  </Zone>
</PrintingZones>
